all:
  children:
    zuul_unreachable:
      hosts: {}
  hosts:
    debian-bookworm:
      ansible_connection: ssh
      ansible_host: 2a13:1a81:8000:3124:f816:3eff:fec3:1a91
      ansible_port: 22
      ansible_python_interpreter: auto
      ansible_user: zuul
      docker_namespace: osism
      docker_registry: osism.harbor.regio.digital
      nodepool:
        az: nova
        cloud: regiocloud-a-ci
        external_id: de7d1f35-db39-403b-933d-f48009d91a4b
        host_id: df70f2a3f3d0c26428f22685cfc722ebc48099d99e7332c39e017195
        interface_ip: 2a13:1a81:8000:3124:f816:3eff:fec3:1a91
        label: debian-bookworm
        node_properties: {}
        private_ipv4: 10.128.7.61
        private_ipv6: null
        provider: regiocloud-a
        public_ipv4: 81.163.192.227
        public_ipv6: 2a13:1a81:8000:3124:f816:3eff:fec3:1a91
        region: null
        slot: null
      push_image: true
      push_sbom: true
  vars:
    docker_namespace: osism
    docker_registry: osism.harbor.regio.digital
    push_image: true
    push_sbom: true
    zuul:
      _inheritance_path:
      - '<Job base explicit: None implied: {MatchAny:{ImpliedBranchMatcher:main}}
        source: osism/zuul-config/zuul.d/jobs.yaml@main#2>'
      - '<Job container-image-python-osism-push explicit: None implied: {MatchAny:{ImpliedBranchMatcher:main}}
        source: osism/python-osism/.zuul.yaml@main#97>'
      - '<Job container-image-python-osism-push explicit: {MatchAny:{BranchMatcher:main}}
        implied: None source: osism/python-osism/.zuul.yaml@main#133>'
      ansible_version: '9'
      attempts: 1
      branch: main
      build: 3486e53ac5ff4aee83cdcf66c17f5f56
      build_refs:
      - branch: main
        change_url: https://github.com/osism/python-osism/commit/0cc9fc9d8e8093d9f90cbfdeb4df9222404bb845
        commit_id: 0cc9fc9d8e8093d9f90cbfdeb4df9222404bb845
        newrev: 0cc9fc9d8e8093d9f90cbfdeb4df9222404bb845
        oldrev: 7e449d6902b7ff635854d30cfc3cc8eabd6bdc85
        project:
          canonical_hostname: github.com
          canonical_name: github.com/osism/python-osism
          name: osism/python-osism
          short_name: python-osism
        src_dir: src/github.com/osism/python-osism
      buildset: 179070af7517465b8cbaf3103c5f1039
      buildset_refs:
      - branch: main
        change_url: https://github.com/osism/python-osism/commit/0cc9fc9d8e8093d9f90cbfdeb4df9222404bb845
        commit_id: 0cc9fc9d8e8093d9f90cbfdeb4df9222404bb845
        newrev: 0cc9fc9d8e8093d9f90cbfdeb4df9222404bb845
        oldrev: 7e449d6902b7ff635854d30cfc3cc8eabd6bdc85
        project:
          canonical_hostname: github.com
          canonical_name: github.com/osism/python-osism
          name: osism/python-osism
          short_name: python-osism
        src_dir: src/github.com/osism/python-osism
      change_url: https://github.com/osism/python-osism/commit/0cc9fc9d8e8093d9f90cbfdeb4df9222404bb845
      child_jobs: []
      commit_id: 0cc9fc9d8e8093d9f90cbfdeb4df9222404bb845
      event_id: f68621b0-d15b-11f0-8cb4-be2e5ba25606
      executor:
        hostname: 521e9411259a
        inventory_file: /var/lib/zuul/builds/3486e53ac5ff4aee83cdcf66c17f5f56/ansible/inventory.yaml
        log_root: /var/lib/zuul/builds/3486e53ac5ff4aee83cdcf66c17f5f56/work/logs
        result_data_file: /var/lib/zuul/builds/3486e53ac5ff4aee83cdcf66c17f5f56/work/results.json
        src_root: /var/lib/zuul/builds/3486e53ac5ff4aee83cdcf66c17f5f56/work/src
        work_root: /var/lib/zuul/builds/3486e53ac5ff4aee83cdcf66c17f5f56/work
      include_vars: []
      items:
      - branch: main
        change_url: https://github.com/osism/python-osism/commit/0cc9fc9d8e8093d9f90cbfdeb4df9222404bb845
        commit_id: 0cc9fc9d8e8093d9f90cbfdeb4df9222404bb845
        newrev: 0cc9fc9d8e8093d9f90cbfdeb4df9222404bb845
        oldrev: 7e449d6902b7ff635854d30cfc3cc8eabd6bdc85
        project:
          canonical_hostname: github.com
          canonical_name: github.com/osism/python-osism
          name: osism/python-osism
          short_name: python-osism
          src_dir: src/github.com/osism/python-osism
      job: container-image-python-osism-push
      jobtags: []
      max_attempts: 3
      newrev: 0cc9fc9d8e8093d9f90cbfdeb4df9222404bb845
      oldrev: 7e449d6902b7ff635854d30cfc3cc8eabd6bdc85
      pipeline: post
      playbook_context:
        playbook_projects:
          trusted/project_0/github.com/osism/zuul-config:
            canonical_name: github.com/osism/zuul-config
            checkout: main
            commit: caa0df55ed55158f32903d317317ac95db4da6ce
          trusted/project_1/github.com/osism/openinfra-zuul-jobs:
            canonical_name: github.com/osism/openinfra-zuul-jobs
            checkout: master
            commit: 397240f42127868e42e86e6aeb120c2cb092d117
          untrusted/project_0/github.com/osism/python-osism:
            canonical_name: github.com/osism/python-osism
            checkout: main
            commit: 0cc9fc9d8e8093d9f90cbfdeb4df9222404bb845
          untrusted/project_1/github.com/osism/zuul-config:
            canonical_name: github.com/osism/zuul-config
            checkout: main
            commit: caa0df55ed55158f32903d317317ac95db4da6ce
          untrusted/project_2/github.com/osism/openinfra-zuul-jobs:
            canonical_name: github.com/osism/openinfra-zuul-jobs
            checkout: master
            commit: 397240f42127868e42e86e6aeb120c2cb092d117
        playbooks:
        - path: untrusted/project_0/github.com/osism/python-osism/playbooks/build.yml
          roles:
          - checkout: main
            checkout_description: zuul branch
            link_name: ansible/playbook_0/role_1/zuul-config
            link_target: untrusted/project_1/github.com/osism/zuul-config
            role_path: ansible/playbook_0/role_1/zuul-config/roles
          - checkout: master
            checkout_description: project default branch
            link_name: ansible/playbook_0/role_2/openinfra-zuul-jobs
            link_target: untrusted/project_2/github.com/osism/openinfra-zuul-jobs
            role_path: ansible/playbook_0/role_2/openinfra-zuul-jobs/roles
      post_review: true
      post_timeout: null
      pre_timeout: null
      project:
        canonical_hostname: github.com
        canonical_name: github.com/osism/python-osism
        name: osism/python-osism
        short_name: python-osism
        src_dir: src/github.com/osism/python-osism
      projects:
        github.com/osism/python-osism:
          canonical_hostname: github.com
          canonical_name: github.com/osism/python-osism
          checkout: main
          checkout_description: zuul branch
          commit: 0cc9fc9d8e8093d9f90cbfdeb4df9222404bb845
          name: osism/python-osism
          required: false
          short_name: python-osism
          src_dir: src/github.com/osism/python-osism
      ref: refs/heads/main
      resources: {}
      tenant: osism
      timeout: 1800
      voting: true
